﻿.header-page-icon {
    font-size: 4em;
    color: lightgray;
    margin-left: 10px;
}

.nav-cyta a {
    color: #007B4E;
    text-decoration: none;
}

    .nav-cyta a:hover {
        color: #000;
        text-decoration: underline;
    }

.needs-validation > .btn-validate {
    background-color: black !important
}

.cyta-valid {
    background-color: navajowhite !important
}

.cyta-invalid {
    background-color: palevioletred !important
}

    .cyta-invalid .btn-validate {
        background-color: yellowgreen !important
    }

.row-hover {
    border-bottom: 1px solid white !important;
}

    .row-hover:hover {
        border-bottom: 1px solid #dee2e6 !important;
    }

.text-underline {
    text-decoration: underline;
}

.test-code {
    display: none;
}

@media only screen and (max-width: 768px) {
    .header-page-icon {
        font-size: 2em;
        color: lightgray;
    }
}
